<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Uncle Scrooge</Series>
  <Number>048</Number>
  <Web>https://www.comixology.com/Uncle-Scrooge-48/digital-comic/781133</Web>
  <Summary>Uncle Scrooge’s fortune has reached the milestone of seventy bajillion, and he's decided to celebrate the event, refurbishing his Money Bin by tricking it out with a brand-new defensive system thanks to Gyro Gearloose. But something has gone wrong, and all of Killmotor Hill has disappeared underground, the Money Bin included! How will Scrooge make his way out of the Bin and back above ground—or will he? Find out in Chapter Two of “Under Siege”!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781133]</Notes>
  <Publisher>IDW</Publisher>
  <Imprint>Disney</Imprint>
  <Genre>Children's, Anthropomorphic, Movies &amp; TV</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
